[VERSION]
maAor=1
minor=0

[VARIATION]
base_container ="..\microsoft_a310_300"

[FLTSIM.0]
title="Airbus A310-300 ArabianSun"
model="Pax"
panel=""
sound=""
texture="AR"
kb_checklists=""
kb_reference=""
description="Airbus A310-300 Arabian Sun"
wip_indicator=0
ui_manufacturer="Airbus"
ui_type="A310-300"
ui_variation="Arabian Sun"
ui_typerole="Commercial Airliner"
ui_createdby="flywoh"
ui_thumbnailfile=""
ui_certified_ceiling=39800
ui_max_range=3500
ui_autonomy=7
ui_fuel_burn_rate=5300
atc_id=""
atc_id_enable=0
atc_airline="Holiday"
atc_flight_number="3333"
atc_heavy=1
atc_parking_types="GATE,RAMP,CARGO"
atc_parking_codes="WOH"
atc_id_color=""
atc_id_font=""
isAirTraffic=0
isUserSelectable=1